/* 
Desktop Sign in for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/ 

#wrapper_container #wrapper_leftcontent .signin-box p {
    color: #830051;
    font-size: 115% !important; 
    margin: 0 0 5px;
}

#wrapper_leftcontent .grid-4 div.column2 {
    width: 98%;
    margin-left: 2%;
}

#wrapper_leftcontent ul li.forgotpwd_link, #wrapper_leftcontent ul li.remember_link {
    background-position: -119px 6px;  
    float: right;
    position: relative;
    top: -31px;
    width: 137px;
} 

#wrapper_leftcontent ul li.remember_link {
    top: -36px;
}

#wrapper_container h4 {
    margin: 10px 20px;
    font-size: 115%;
}

#wrapper_container a.register-link:link, #wrapper_container a.register-link:visited{
    float: left;
    margin: 36px 0 20px 0;
    background: none repeat scroll 0 0 #F0AB00;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 23px;
}

#wrapper_container a.register-link:hover {
    background: none repeat scroll 0 0 #FEA801; 
    text-decoration: none;
}

.login-form div div.form_leftcollabel, .signin-box p, .forgotpwd_link, .remember_link {
    font-weight: bold;
}

.login-form .form_field {
    width: 285px;
    padding: 6px;
}

.login-form {
    padding: 4px 0 20px 0;
    margin: 0px;
}

.login_username, .login_password {
    margin: 9px 0;
}

.login-form .rememberme {
    margin-top: -6px;
    width: 75%;
    position: relative;
}

.login-form .form_button_submit {
    width: 100%;
    cursor: pointer;
}

.login-form .submitbutton {
    padding-top: 16px;
}

.submitbutton {
    padding: 40px 0 0 121px;
}

.sign-in-left-content {
    margin-top: 10px;
    width: 48%;
    float: left;
}

.signin-box {
    padding: 10px 20px 20px 20px;
    margin: 0px 0 20px 0;
}

.column2 .greybox {
    overflow: auto;
}

.parsys .login-form {
    background: none;
}

div.grid-4 div.column1 {
    background: #f5f5f5;
    width: 98%;
}

#login_empty {
    position: relative;
    top: -19px;
    left: 115px;
    color: red;
    font-size: 80%;
    font-weight: bold; 
    padding: 3px 5px;
}

#sign-in .login-form .rememberme .form_leftcollabel {
    font-size: 81%;
    margin-top: 0;
    padding: 0;
    width: 120px;
}

#sign-in .login-form .rememberme .keepMeSignedInDivCls {
    top: -2px;
    font-size: 81.3%;
    left: 140px;
    position: absolute;
    width: 110px;
}

.title .loginerror{margin:10px 0}